:root {
  font-family: 'Montserrat', sans-serif;
}

/* Box-sizing - IE6/7 fallback */
* {
  box-sizing: border-box;
  /* Modern browsers */
  *width: 100%;
  /* IE6/7 fallback */
}

html,
body {
  height: 100%;
  margin: 0;
  padding: 0;
}

#background {
  background: url('../images/background.png');
  background-size: cover;
  display: block;
  height: 100%;
  opacity: 1;
  position: absolute;
  width: 100%;
}

#mainbox {
  height: 85vh;
  left: 50%;
  margin-top: -40vh;
  padding: 0;
  position: fixed;
  top: 50%;
}

.iphoneWidth {
  margin-left: -250px;
  width: 500px;
}

.ipadWidth {
  margin-left: -385px;
  width: 770px;
}

.error {
  color: #f32626;
  text-align: center;
  visibility: hidden;
}

#footer {
  background-color: white;
  font-size: 60%;
  height: 40px;
  left: 50%;
  margin-top: -40px;
  padding: 10px 100px;
  position: fixed;
  text-align: justify;
  text-justify: distribute-all-lines;
  top: 100%;
}

#succssdivs_checkmark {
  animation: fadein 1s;
  background-color: #76D473;
  color: white;
  height: 40%;
  margin-top: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

#succssdivs_video {
  animation: fadein 1s;
  background-color: #76D473;
  color: white;
  height: 40%;
  margin-top: 0;
  position: absolute;
  top: 40%;
  width: 100%;
}

#inappdivs {
  background-color: #F0F7FE;
  color: #545454;
  height: 30%;
  margin-top: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

#inappCenter {
  background-color: #FFFFFF;
  color: black;
  height: 10%;
  margin-top: 0;
  position: absolute;
  top: 30%;
  width: 100%;
}

#inappImages {
  background-color: #FFFFFF;
  color: black;
  height: 40%;
  margin-top: 0;
  position: absolute;
  top: 40%;
  width: 100%;
}

.roundedTop {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.roundedBottom {
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

.checkrow {
  display: flex;
  align-items: flex-start;
  padding: 20px 43px;
  gap: 20px;
}

/* .checkdiv {
  display: flex;
  align-items: flex-start;
  padding: 20px 0 20px 43px;
  width: 30%;
  gap: 10px;
} */

.checkdiv {
  flex-shrink: 0;
  /* Prevent shrinking */
}

.innerDiv_original {
  height: 100%;
  padding: 20px;
  width: 100%;
}

.innerDiv {
  height: 100%;
  padding: 20px 43px 20px 20px;
  width: 100%;
}

.leftdiv {
  float: left;
  height: 100%;
  padding-left: 46px;
  width: 200px;
}

.centeredDiv {
  height: 100%;
  width: 100%;
}

.VerticalCenteredDiv {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.indent {
  padding-left: 20px;
  padding-right: 20px;
}

.successText {
  font-size: 120%;
  text-align: left;
}

.InappTitleText {
  font-size: 280%;
  text-align: left;
}

.InappSubTitleText {
  font-size: 15pt;
  text-align: left;
}

#mainTop {
  background-color: #F0F7FE;
  color: #545454;
  height: 20%;
  margin-top: 0;
  position: absolute;
  text-align: center;
  top: 0;
  vertical-align: middle;
  width: 100%;
}

#mainCenter {
  background-color: white;
  height: 60%;
  margin-top: 0;
  position: absolute;
  top: 20%;
  width: 100%;
}

#mainBottom {
  height: 20%;
  margin-top: 0;
  position: absolute;
  top: 80%;
  width: 100%;
}

#controls {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

input {
  border: none;
  border-bottom: 1px solid #AAAAAA;
  color: #AAAAAA;
  font-size: 230%;
  text-align: center;
  width: 100%;
}

input:focus,
button:focus {
  outline: none;
}

#mirrorForMacCaption {
  color: white;
  font-size: 80%;
  text-align: center;
}

#mirrorForMacLogo {
  padding: 10px;
}

#thevideo {
  height: 100%;
}

img.macStoreLogo {
  height: 50px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

::placeholder {
  color: #CCCCCC;
  opacity: 1;
}

button {
  background-color: #2071F7;
  border: none;
  border-radius: 8px;
  color: white;
  font-size: 100%;
  height: 60px;
  margin: 30px 0;
  text-align: center;
  width: 100%;
}

button:active {
  transform: translateY(2px);
}

.mainlink {
  font-size: 80%;
  text-align: center;
}

.disconnectLink {
  color: white;
  font-family: 'Montserrat-Light';
  font-size: 100%;
  padding: 10px;
  text-align: left;
  text-decoration: underline;
}

a {
  color: #2071F7;
  display: block;
}

.footerText {
  color: #AAAAAA;
  display: inline-block;
  vertical-align: top;
}

.stretch {
  display: inline-block;
  font-size: 0;
  line-height: 0;
  width: 100%;
}

.checkmark__circle {
  animation: stroke 0.6s cubic-bezier(0.650, 0.000, 0.450, 1.000) forwards;
  fill: none;
  stroke-miterlimit: 10;
  stroke-width: 4;
}

.checkmark {
  animation: fill 0.4s ease-in-out 0.4s forwards, scale 0.3s ease-in-out 0.9s both;
  background-color: #FFFFFF;
  border-radius: 50%;
  height: 110px;
  margin: auto;
  stroke: #FFFFFF;
  width: 110px;
}

.checkmark__check {
  animation: stroke 0.3s cubic-bezier(0.650, 0.000, 0.450, 1.000) 0.8s forwards;
  stroke: #76D473;
  stroke-width: 4;
}

.checkdiv .checkmark {
  height: 60px;
  width: 60px;
}

.checktext {
  flex: 1;
}

@keyframes stroke {
  100% {
    stroke-dashoffset: 0;
  }
}

@keyframes fill {
  100% {
    box-shadow: inset 0 0 0 30px #FFFFFF;
  }
}

@keyframes fadein {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

/* Responsive adjustments */
@media only screen and (max-width: 1200px) {
  .goProPopUp {
    width: 100%;
    max-width: 82vw;
  }
}

@media only screen and (max-width: 992px) {
  .goProRight img {
    width: 290px;
  }
}

@media only screen and (max-width: 768px) {
  .goProRight img {
    width: 290px;
  }
}